import React from 'react';

export const MaleIcon = ({ ...props }) => (
	<svg width='16px' height='16px' viewBox='0 0 16 16' {...props}>
		<path
			d='M5.12500025,1.97726488 C4.25000025,2.56026488 4.25000025,3.97726488 4.54200025,4.85226488 C4.37500775,5.18526488 4.54200025,5.97726488 5.12500025,6.85226488 C5.12500025,6.85226488 5.20800775,8.39426488 6.00000025,9.14426488 C6.00000025,13.1442649 0,11.1022649 0,15.9772649 L15.4170002,15.9772649 C15.4170002,11.1022649 9.41700025,13.1442649 9.41700025,9.14426488 C10.1670002,8.39426488 10.2920002,6.85226488 10.2920002,6.85226488 C10.8750002,5.97726488 11.0420002,5.18526488 10.8750002,4.85226488 C11.7500002,3.14426488 10.0000002,2.26926488 10.5830002,0.560264877 C8.37500025,-0.480760123 5.70800025,-0.105760123 5.12500025,1.97726488 Z'
			id='Fill-2'
		/>
	</svg>
);
